<?php $options = get_option( 'og_theme_options' ); ?> 

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="format-icon">

						<?php if ( is_home() && is_sticky() ) { ?>
							<span class="genericon genericon-pinned"></span>
						<?php } else { ?>
							<?php if ( has_post_format('aside') ) { ?>
								<span class="genericon genericon-aside"></span>	
							<?php } elseif ( has_post_format('gallery') ) { ?> 
								<span class="genericon genericon-gallery"></span>	
							<?php } elseif ( has_post_format('link') ) { ?> 
								<span class="genericon genericon-link"></span>	
							<?php } elseif ( has_post_format('image') ) { ?> 
								<span class="genericon genericon-image"></span>	
							<?php } elseif ( has_post_format('quote') ) { ?> 
								<span class="genericon genericon-quote"></span>	
							<?php } elseif ( has_post_format('status') ) { ?> 
								<span class="genericon genericon-status"></span>	
							<?php } elseif ( has_post_format('video') ) { ?> 
								<span class="genericon genericon-video"></span>	
							<?php } elseif ( has_post_format('audio') ) { ?> 
								<span class="genericon genericon-audio"></span>
							<?php } elseif ( has_post_format('chat') ) { ?> 
								<span class="genericon genericon-chat"></span>
								<?php } else { ?> 
								<span class="genericon genericon-standard"></span>
							<?php } ?>
						<?php } ?>

					</div><!--.format-icon-->

					<div class="post-thumbnail">

						<?php if ($options['post_info_author'] == 1 ) { ?>

							<h4 class="title author">

						<?php } else { ?>

							<h4 class="title">

						<?php } ?>

								<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-vierzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a>

							</h4>

						<?php $page = get_query_var('paged'); 
						if ($page < 2 && is_home() && is_sticky()) { ?> 

							<?php if ($options['sticky_text']) { ?> 
								<div class="sticky-banner"><?php echo $options['sticky_text']; ?></div>
							<?php } else { ?>
								<div class="sticky-banner"><?php _e('Sticky Post','og-vierzehn') ;?></div>
							<?php } ?>

						<?php } ?>
						
						<?php 
							if(has_post_thumbnail()) { 
								the_post_thumbnail(); 
							} else {
								echo '<img src="'.get_bloginfo("template_url").'/images/post-thumbnail.jpg" alt="post-thumbnail" />'; 
							}
						?>

						<?php if ($options['post_info_author'] == 1 ) { ?>

							<a class="post-author-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '90', '' ); ?></a>

						<?php } ?>

					</div><!--.post-thumbnail-->

					<div class="body">

						<?php if ($options['post_info_author'] == 1 ) { ?>

							<div class="post-meta author">

						<?php } else { ?>

							<div class="post-meta">

						<?php } ?>

							<div class="post-date">

								<?php the_time(get_option('date_format')); ?>

							</div><!--.post-date-->

							<div class="post-info">

								<div class="genericon-small genericon-category"></div><?php the_category(' / '); ?> 

								<?php
									$tag = get_the_tags();
									if (! $tag) { ?>
								<?php } else { ?>
									<div class="genericon-small genericon-tag"></div><?php the_tags('',' / ',''); ?>								
								<?php } ?>

								<?php if ($options['post_info_author'] == 1 ) { ?>
									<div class="genericon-small genericon-user"></div><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-vierzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
									</a>
								<?php } ?>

								<div class="genericon-small genericon-comment"></div><?php comments_popup_link( __('no response','og-vierzehn'), __('1 response','og-vierzehn'), __('% responses','og-vierzehn'), '', __('closed','og-vierzehn') ); ?>

								<?php edit_post_link(__('Edit this post','og-vierzehn'), '<div class="genericon-small genericon-edit"></div>', ''); ?>

							</div><!--.post-info-->

						</div><!--.post-meta-->

						<?php if ( has_post_format('aside') ) { ?>

							<a class="format-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '70', '' ); ?></a>

						<?php } ?>

						<div class="post-content">

							<?php if ($options['post_view'] == 0) { ?>
								<?php the_content(__('Continue reading','og-vierzehn')); ?>
							<?php } elseif ($options['post_view'] == 1) { ?>
								<?php the_excerpt(); ?>
							<?php } elseif ($options['post_view'] == 2) { ?>
								<?php 
									global $more;
									$more = 1;
									the_content();
								?>
							<?php } ?>

						</div><!--.post-content-->

					</div><!--body-->

				</div><!--post-->