<?php $options = get_option( 'og_theme_options' ); ?> 

	</div><!--#wrapper-->

</div><!--#side-content-->

<div id="footer">

	<?php get_sidebar(); ?>

	<div class="footer-content">

		<div class="credits">

			<?php if ( has_nav_menu( 'footer_menu' ) ) { ?>

				<?php

				$defaults = array(
					'depth'      => 1,
					'container_class' => 'footer-menu',
					'theme_location'  => 'footer_menu',
					'menu_class'      => 'footer-navigation',
				);

				wp_nav_menu( $defaults );

				?>

			<?php } ?>

			<?php if ($options['copyright']) { ?> 
				<?php echo $options['copyright']; ?>
			<?php } else { ?>
				&copy; <?php bloginfo('name'); ?> <?php _e('powered by','og-vierzehn'); ?> <a href="http://wordpress.org" title="WordPress">WordPress</a>
			<?php } ?>

			<?php if ($options['posts_comments'] == 1) { ?>

				<?php _e('includes','og-vierzehn'); ?> <?php $nr_art = wp_count_posts('post'); $nr_art = $nr_art->publish; echo number_format($nr_art); ?> <?php _e('posts and','og-vierzehn'); ?> <?php $nr_komm  = get_comment_count(); $nr_komm  = $nr_komm['approved']; echo number_format($nr_komm); ?> <?php _e('comments','og-vierzehn'); ?> 

			<?php } ?> 

			<br>Theme 'VIERZEHN' <?php _e('by','og-vierzehn'); ?> <a href="http://www.olivergast.de" title="<?php _e('WordPress Themes and more by Oliver Gast','og-vierzehn'); ?>">Oliver Gast</a>

			<a class="totop" href="#" title="<?php _e('TOP','og-vierzehn'); ?>"></a>

		</div><!--.credits-->
		
	</div><!--.footer-content-->

</div><!--#footer-->

<?php wp_footer(); ?>

<?php if ($options['google_analytics']) { ?> 
	<?php echo $options['google_analytics']; ?>
<?php } ?>

<script>
$(document).ready(function(){

	// hide first
	$(".totop").hide();
	
	// fade in
	$(function () {
		$(window).scroll(function () {
			if ($(this).scrollTop() > 100) {
				$('.totop').fadeIn();
			} else {
				$('.totop').fadeOut();
			}
		});

		// scroll body to 0px on click
		$('.totop').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 800);
			return false;
		});
	});

});
</script>

</body>

</html>