<?php get_header(); ?>

				<?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
				
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="format-icon">

						<?php if ( has_post_format('aside') ) { ?>
							<span class="genericon genericon-aside"></span>	
						<?php } elseif ( has_post_format('gallery') ) { ?> 
							<span class="genericon genericon-gallery"></span>	
						<?php } elseif ( has_post_format('link') ) { ?> 
							<span class="genericon genericon-link"></span>	
						<?php } elseif ( has_post_format('image') ) { ?> 
							<span class="genericon genericon-image"></span>	
						<?php } elseif ( has_post_format('quote') ) { ?> 
							<span class="genericon genericon-quote"></span>	
						<?php } elseif ( has_post_format('status') ) { ?> 
							<span class="genericon genericon-status"></span>	
						<?php } elseif ( has_post_format('video') ) { ?> 
							<span class="genericon genericon-video"></span>	
						<?php } elseif ( has_post_format('audio') ) { ?> 
							<span class="genericon genericon-audio"></span>
						<?php } elseif ( has_post_format('chat') ) { ?> 
							<span class="genericon genericon-chat"></span>
						<?php } else { ?> 
							<span class="genericon genericon-standard"></span>
						<?php } ?>

					</div><!--.format-icon-->

					<div class="post-thumbnail">

						<?php if ($options['post_info_author'] == 1 ) { ?>

							<h4 class="title author">

						<?php } else { ?>

							<h4 class="title">

						<?php } ?>

								<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-vierzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a>

							</h4>


						<?php 
							if(has_post_thumbnail()) { 
								the_post_thumbnail(); 
							} else {
								echo '<img src="'.get_bloginfo("template_url").'/images/post-thumbnail.jpg" alt="post-thumbnail" />'; 
							}
						?>

						<?php if ($options['post_info_author'] == 1 ) { ?>

							<a class="post-author-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '90', '' ); ?></a>

						<?php } ?>

					</div><!--.post-thumbnail-->

					<div class="body">

					<?php if ($options['post_info_author'] == 1 ) { ?>

						<div class="post-meta author">

					<?php } else { ?>

						<div class="post-meta">

					<?php } ?>

							<div class="post-date">

								<?php the_time(get_option('date_format')); ?>

							</div><!--.post-date-->

							<div class="post-info">

								<div class="genericon-small genericon-category"></div><?php the_category(' / '); ?> 

								<?php
									$tag = get_the_tags();
									if (! $tag) { ?>
								<?php } else { ?>
									<div class="genericon-small genericon-tag"></div><?php the_tags('',' / ',''); ?>								
								<?php } ?>

								<?php if ($options['post_info_author'] == 1 ) { ?>
									<div class="genericon-small genericon-user"></div><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-vierzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
									</a>
								<?php } ?>

								<div class="genericon-small genericon-comment"></div><?php comments_popup_link( __('no response','og-vierzehn'), __('1 response','og-vierzehn'), __('% responses','og-vierzehn'), '', __('closed','og-vierzehn') ); ?>

								<?php edit_post_link(__('Edit this post','og-vierzehn'), '<div class="genericon-small genericon-edit"></div>', ''); ?>

							</div><!--.post-info-->

						</div><!--.post-meta-->

						<div class="post-content">

							<?php the_content(); ?>

						</div><!--.post-content-->

						<?php if ($options['post_author'] == 1 ) { ?>

							<div class="author-info">

								<h6><?php _e('About the author','og-vierzehn'); ?></h6>

								<div class="author-meta">

									<a class="author-avatar" href="<?php the_author_meta('user_url'); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '90', '' ); ?></a>
									
								</div><!--.author-meta-->

								<div class="author-description">

									<h4 class="author-name">

										<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-vierzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?></a>

									</h4>

									<?php the_author_meta('description'); ?>

								</div>

							</div><!--.author-info-->

						<?php } ?>

						<?php if ($options['post_recommendation'] == 1) { ?>

							<div class="post-recommendation">

								<h6>

								<?php if ($options['post_recommendation_title']) { ?> 

									<?php echo $options['post_recommendation_title']; ?>

								<?php } else { ?>

									<?php _e('Thematic similar posts','og-vierzehn'); ?>

								<?php } ?>

								</h6>

								<ul>

									<?php {

										$rec_number = 3; 

										}

										global $post;
										$originalPost = clone $post;  

										$tags = wp_get_post_tags($post->ID); 
										if ($tags) {
										$first_tag = $tags[0]->term_id;
										$args=array(
											'tax_query' => array(
												array( 'taxonomy' => 'post_format',
													'field' => 'slug',
													'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
													'operator' => 'NOT IN'
												)
											),
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>$rec_number,
											'caller_get_posts'=>1
										);

										$recommendation = new WP_Query($args);
										if( $recommendation->have_posts() ) {
										while ($recommendation->have_posts()) : $recommendation->the_post(); 

									?>

								<li>
									<a href="<?php the_permalink(); ?>" title="<?php _e('Read the post','og-vierzehn'); ?>">

										<div class="recommendation-thumbnail">

											<?php 
												if(has_post_thumbnail()) { 
													the_post_thumbnail('recommendation-thumbnail'); 
											} else {
												echo '<img src="'.get_bloginfo("template_url").'/images/recommendation-thumbnail.jpg" />'; 
											}		
											?>

											<div class="recommendation-meta">

												<div class="recommendation-date">

													<?php the_time(get_option('date_format')); ?>

												</div><!--.recommendation-date-->

												<h5 class="recommendation-title"><?php the_title(); ?></h5> 

											</div><!--.recommendation-meta-->

										</div><!--.recommendation-thumbnail-->

									 </a>

									<?php if ($options['post_recommendation_excerpt'] == 1 ) { ?>

										<div class="recommendation-excerpt">

											<?php the_excerpt(); ?>

										</div><!--.recommendation-excerpt-->

									<?php } ?>
					
								</li>

								<?php endwhile; 
								} else {
								echo __('No similar posts found','og-vierzehn'); 
								} 

								$GLOBALS['post'] = $originalPost;
								setup_postdata($originalPost); 
								}
								?>

								</ul>

							</div><!--.post-commendation-->

						<?php } ?> 

						<?php comments_template('', true); ?>

						<?php if ($options['post_navigation'] == 1 ) { ?>

							<div class="side-navigation">

								<div class="nav-right"><?php previous_post_link('%link', '→') ?></div>
								<div class="nav-left"><?php next_post_link('%link', '←') ?></div>

							</div><!--.side-navigation-->

						<?php } ?>

					</div><!--body-->

				<?php endwhile; ?>
				<?php endif; ?>

				</div><!--post-->

		</div><!--#content-->

<?php get_footer(); ?>